html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,form,label,caption,tfoot,thead{border:0;outline:0;font-size:100%;background:transparent;margin:0;padding:0;}
body{padding:0px 10px 10px 10px;min-width:487px;margin:0px;background:url(/files/vkontakte/bg.png) repeat-x;background-color:#EFEFEF;font-family:Arial, Helvetica, sans-serif;font-size:15px;color:#595959}
a,a:visited,a:hover{color:#3D82A1;text-decoration:none;}
a:hover{text-decoration:underline;}
#menu{margin-top:32px;float:left;}

a.a,a.a:visited,a.a:hover {color:#000;text-decoration:none;display:block;float:left;height:33px;background:url(/files/vkontakte/vk-a.png) repeat-x;padding:0px 10px 0px;line-height:34px;}
.a_l{width:7px;height:33px;background:url(/files/vkontakte/vk-a-l.png) no-repeat;float:left;}
.a_r{width:7px;height:33px;background:url(/files/vkontakte/vk-a-r.png) no-repeat;float:left;margin-right:7px;}

a.p,a.p:visited,a.p:hover {color:#3D82A1;text-decoration:none;display:block;float:left;height:33px;background:url(/files/vkontakte/vk-p.png) repeat-x;padding:0px 10px 0px;line-height:34px;}
.p_l{width:7px;height:33px;background:url(/files/vkontakte/vk-p-l.png) no-repeat;float:left;}
.p_r{width:7px;height:33px;background:url(/files/vkontakte/vk-p-r.png) no-repeat;float:left;margin-right:7px;}
.padding_10{padding:10px;}
#catalog{border:1px solid #cfcfcf;border-bottom:none;border-radius: 8px 8px 0 0;background:#fff url(/files/vkontakte/bg-menu.png) bottom repeat-x;text-align:center;line-height:24px;word-spacing:2px;padding:5px;}
#catalog a,#catalog a:visited,#catalog a:hover{color:#585858;text-decoration:none;padding:2px;border-radius:3px;}
#catalog a:hover{color:#fff;background-color:#3D829F;}
#main{border:1px solid #cfcfcf;border-radius:0 0 8px 8px;background-color:#fff;}
#sort{padding:10px 15px 10px;background-color:#F6F6F6;text-align:left;height:18px;font-size:14px;}
#sort a,#sort a:visited,#sort a:hover{text-decoration:none;padding:0px 4px 0px;}
.sort_v{padding:0px 4px 0px;}
#end{height:6px;background:url(/files/vkontakte/bg-main-end.png) top no-repeat;}
.img-bl{float:left;width:222px;height:152px;text-align:center;background:url(/files/vkontakte/bg-img.png) center no-repeat;line-height:16px;font-size:13px;margin:5px;}
.img-bl a,.img-bl a:visited,.img-bl a:hover{text-decoration:none;font-size:13px;font-weight:bold;}
.img-bl img{margin-top:5px;}
.un_img{width:210px;text-align:left;margin-left:10px;margin-top:0px;font-size:11px;}
.searchRez{color:#fff;background-color:#3D829F;padding:1px 3px 1px;}
.mark_good{background:url(/files/vkontakte/vote_p.png) 0px 0px no-repeat;display:inline-block;zoom:1;height:22px;width:17px;}a.mark_good:hover {text-decoration: none;}.mark_bad{background:url(/files/vkontakte/vote_m.png) 0px 0px no-repeat;display:inline-block;zoom:1;height:22px;width:17px;}a.mark_bad:hover {text-decoration: none;}.mark_bw {background-position: -17px 0;}
#vote{font-weight:bold;margin:5px 0 0 5px;}
hr{background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:1px;border:none;margin:1px;}
.clear {
    clear:both;
    display:block;
    overflow:hidden;
    visibility:hidden;
    width:0;
    height:0;
}
.ser{font-size:12px;color:#99958c;}
select{font-size:13px;}
h3{font-size:17px;margin-top:20px;}
.greyt{background-color:#F6F6F6;}
a.select{color:#000;}
.mark_good_comment {
    background:url(/files/vote_p.png) 0 0 no-repeat;
    display:inline-block;
    zoom:1;
    height:16px;
    width:16px;
}
.mark_bad_comment {
    background:url(/files/vote_m.png) 0 0 no-repeat;
    display:inline-block;
    zoom:1;
    height:16px;
    width:16px;
}

.mark_bw_comment {
    background-position:-16px 0;
}

.float_l {float:left;}
.align_l {text-align:left;}
.margin_r10 {margin-right:10px;}
.margin_10 {margin: 0 10px 10px 0;}
.width150 {width: 150px;}

.icon {
    display:inline-block;
    vertical-align:middle;
    margin-right:1px;
    width:16px;
    height:16px;
    background:url(/files/iconx.png) no-repeat;
}

.i-resize {
    background-position:-128px 0;
}

#main_img {
    padding:15px;
}

a.page {
    border:1px solid #cfcfcf;
    border-radius: 8px;
    text-align: center;
    padding: 10px;
    font-size: 21px;
    margin: 10px;
    background-color:#EFEFEF;
    display: block;
    font-weight: bold;
    text-decoration: none;
}

a.loading {
    color: #cfcfcf;
    background:url(/files/ajax-loader.gif) no-repeat 35% 50%;
}